75304

OpenSSL: Fälschung von Signaturen möglich

06.09.2006 | 11:00 Uhr |

Eine Schwachstelle in der freien OpenSSL Bibliothek macht Fälschungen von Signaturen bestimmter RSA Schlüssel möglich.

Betroffen sind alle RSA Schlüssel, deren Basis ein Exponent von 3 bildet. PKCS #1 v1.5 Signaturen die mit einem solchen Schlüssel erzeugt wurden, lassen sich von Angreifern fälschen. Benutzern von OpenSSL wird der Update auf die neueste Version empfohlen: 0.9.7k oder 0.9.8c. (twi)

Sie interessieren sich für IT-Security? Über aktuelle Sicherheitslücken informieren Sie die Security-Reports von tecCHANNEL in Kooperation mit Secunia. Sie können diesen Dienst auch als kostenlosen Newsletter oder als tägliche tecCHANNEL Security Summary abonnieren. Premium-Kunden haben zudem die Möglichkeit, sich bei hoch kritischen Lücken per Security Alert informieren zu lassen.

tecCHANNEL Shop und Preisvergleich

Links zum Thema IT-Sicherheit

Angebot

Bookshop

Bücher zum Thema

eBooks (50 % Preisvorteil)

eBooks zum Thema

Software-Shop

Virenscanner

0 Kommentare zu diesem Artikel
75304